a {
    color: #4b84c1;
}

.group-flag {
  margin-top: -27px;
  float: right;
}

.group-flag a {
  margin-right: 5px;
}

.group-flag-btn {
  display: none;
}

.flag {
  width: 16px;
  height: 11px;
  background:url(images/flags.png) no-repeat
}

.flag.flag-gb {background-position: -16px 0}
.flag.flag-id {background-position: 0 -11px}

#page {
    
    margin: 0 auto;
  background-color: #f5f4f2;   
	-moz-box-shadow: 0 0 15px 8px #cdcdcd;
	-webkit-box-shadow: 0 0 15px 8px#cdcdcd;
	box-shadow: 0 0 15px 8px #cdcdcd;  

}

#menu-header-menu-top {
  margin-right: 40px;
}

#menu-header-menu-top.nav>li>a,
.footer-nav>li>a {
    display: inline-block;
}

#menu-header-menu-top.navbar-nav>li:after {
    content: "|";
    color: whitesmoke;
    font-weight: lighter;
}

.footer-nav>li:after {
    content: " |";
    color: whitesmoke;
    font-weight: lighter;
    margin-right: 0px;
    padding-right: 0;
}

.footer-nav>li:last-child:after {
    content: none;
}

.navbar {
    min-height: 25px;
}

.navbar-inverse {
    background-color: #0a64a3;
    border: 0;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    background-color: #29166f;
}


.navbar-inverse .navbar-nav>li>a {
    color: whitesmoke;
}

.navbar-inverse.navbar-default1 .navbar-nav>li>a,
.navbar-inverse.navbar-default1 .navbar-nav>li>a:hover {
  color: #00c8be;
}

.navbar-inverse.navbar-default1 .navbar-nav>.active>a {
  background-color: transparent;
}

.navbar-default1 {
	margin-bottom: 0px;
  background-color: black;
}

.navbar-default2 .navbar-nav>li>a {
    text-transform: uppercase;
    margin-left: 1px;
}

/*
.navbar-default2 .nav.navbar-nav {
    float: left;
}
*/

.navbar-default2 .navbar-collapse {
    padding-right: 0px;
    padding-left: 0px; 
}

.navbar-toggle-ex2 {
  float: left;
  margin-left: 15px;
}


.nav>li>a {
    padding: 10px 10px;
}

.footer-nav>li>a {
    padding: 10px 2px;
    font-size: 11px;
}

#footer-area {
    background-color: #7a7169;
}

#footer-area .widgettitle {
    color: whitesmoke;
    text-transform: uppercase;
    font-weight: 300;
}

#footer-area .widget ul li {
    padding: 3px 0; 
    font-size: 14px;
}    

.footer-widget iframe,
.footer-widget form {
  border: 6px solid #f29a09;
  width: 100%;
}

.footer-widget form {
 background-color: #e3e3e2;
 padding: 9px 5px;
 color: #333;
 text-align: center;
}



#footer-area ul li {
    border-bottom: 0px solid #444;
}

.color-bars div {
   height: 8px;
}
.color-bar1 {
   background-color: #ff0103;
}
.color-bar2 {
   background-color: #0001ff;
}
.color-bar3 {
   background-color: #21c6bc;
}

.navbar-default2 .nav>li>a {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar.navbar-header-img {
	border-top: 4px solid #00c8be;
	border-bottom: 4px solid #00c8be;
}


.navbar-nav > li > a {
    padding-top: 4px;
    padding-bottom: 4px;
}

.navbar-nav > li > .dropdown-menu {
    padding: 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.dropdown-menu > li > a {
    padding: 6px 20px;
    color: #555;
}


.dropdown-menu > li:hover a,
.dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a {
    background-color: #6a9fc5;
}

.container-carousel {
  padding-right: 30px;
  padding-left: 30px;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin: 0 auto;
    width: 100%;
}

.carousel-indicators {
    bottom: 5px;
}

.carousel-control.left1,
.carousel-control.right1 {
    background-image: none;
}

@media (min-width: 1200px) {
	#page {
    width: 1050px;
  }
  .container {
	    width: 830px;
	}  
  .content-bottom {
      width: 900px;
  }   
  .color-bar1, .color-bar2 { max-width: 143px;}
  .color-bar3 { min-width: 763px;}
}

@media (min-width: 992px) {
	.container {
	    width: 830px;
	}
  .content-bottom {
      width: 900px;
  }  
}

@media (min-width: 768px) {
  .navbar-inverse .navbar-nav>li>a {
    font-size: 11px;
  }
  .navbar-default2 .nav.navbar-nav {
      float: left;
  }  

}

@media (max-width: 767px) {
  #menu-header-menu-top {
    margin-right: 0px;
  }
  .nav.navbar-nav { margin-left: -1px;}
  .navbar.navbar-default2 { min-height: 0px;}
  #menu-header-menu-top.navbar-nav>li:after {
      content: "";
  }
  .navbar-ex1-collapse .nav.navbar-nav {
    text-align: right;
  }
  .group-flag-btn {
    display: block;
  }
  .group-flag { 
    margin-right: 10px;
    margin-top: 9px;
  }
  .flag {
    width: 32px;
    height: 32px;
    background:url(images/flags32.png) no-repeat
  }

  .flag.flag-gb {background-position: -32px 0}
  .flag.flag-id {background-position: 0 -32px}  
}

/*==================================================
 * Effect 2
 * ===============================================*/

 .box {
    width:100%;
    background: #edeceb;
    margin: 10px auto 30px auto;
    padding: 8px;
    z-index: 0;
}

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

#colophon {
	padding: 0;
}

#content-box {
  background-color: #e3e2e2;
}

.entry-title {
    font-size: 16px;
    color: #283274;
    
}

.entry-title a {
    color: #283274;
}

.entry-content {
    font-size: 13px;
    color: #6B6B6B;
}

.entry-content p {
  text-align: justify;
}

h3, .h3 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #283274;
}

.widget ul {
    padding: 0px 10px;
}

.widget ul li {
    list-style: disc;
    font-size: 16px;
    line-height: 1.1;
    margin-bottom: 5px;
    margin-left: 12px;
}

.widget ul li span {
    font-size: 12px;
}

.page-header {
    border-bottom: 0;
    margin-bottom: 0px;
}

.page-content, .entry-content, .entry-summary {
    margin: 5px 0 40px 0;
}

.home .cat-title {
  border-bottom: 2px solid #f93030;
  clear: both;
  text-transform: uppercase;
  font-weight: 200;
  color: #2d2ef9;
  font-size: 20px;
}

.home .thumbnail {
  margin-right: 13px;
  margin-bottom:10px;
  -moz-box-shadow:    3px 3px 5px 1px #999;
  -webkit-box-shadow: 3px 3px 5px 1px #999;
  box-shadow:         3px 3px 5px 1px #999;
}

.wordpress-hit-counter:before {
   content: "pengunjung";
   margin-right:10px;
}

.entry-meta  {
    font-size: 13px;
}

.entry-meta span span {
    margin-right: 0;
}

.cat-title {
  margin-left: 13px;
  margin-right: 13px;
}

.breadcrumb {
    padding: 0 0 8px 0px;
    margin-top: 0px;
    margin-bottom: 0;
    font-size: 12px;
}    

.copyright {
  font-size: 11px;
}

.copyright {
  padding-right: 0;
  padding-left: 0
}

#footer-area .site-info nav ul li:last-child a {
  color: #21C6BC;
}

.site-name {
  margin-left: 13px;
}

.bx-wrapper .bx-viewport { 
  background: transparent;
}

.btn.search {
  border-radius: 0;
}

.search.btn-only {
    float: right;
    margin-right: -40px;
    margin-top: 10px;
}

#myiframe {
  height: 2000px;
}

.searchform-label {
    font-size: 1em;
    font-weight: normal;
}